/* Stylesheets and Google fonts import */
@import url("font-awesome.css");

/* ==================================================
   Accordion & Toggle
================================================== */
.accordion {
  	margin-bottom: 35px;
}

.accordion-group {
  	margin-bottom: 8px;
  	border: none;
  	-webkit-border-radius: 0;
       -moz-border-radius: 0;
          	border-radius: 0;
}

.accordion-heading {
  	border-bottom: 0 none;
}

.accordion-heading .accordion-toggle {
	position: relative;
	display: block;
	background:#f8f8f8;
	text-decoration:none;
	font-size: 12px;
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
	border: 1px solid #7a7a7a;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.accordion-toggle {
  	cursor: pointer;
}
.accordion-toggle:hover{
	text-decoration:none;
}
 
.accordion-heading:hover .accordion-toggle,
.accordion-heading:hover .accordion-toggle.inactive {
	background:#E01F26;
	color:#fff;
}
.accordion-heading .accordion-toggle.active {
	color:#fff;
	background:#E01F26;
}
.accordion-heading .accordion-toggle.inactive {
	background:#f8f8f8;
}
.accordion-heading.accordionize .accordion-toggle i,
.accordion-heading.togglize .accordion-toggle i {
    position: absolute;
	
    top: 50%;
    right: 20px;
    margin: -8px 0 0 0;
    color: #666;
    font-size: 18px;
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
}
.accordion-heading:hover .accordion-toggle i {
	color: #fff;
}
.accordion-heading .accordion-toggle.active i,
.accordion-heading:hover .accordion-toggle.inactive i {
	color: #666;	
}
.accordion-heading.accordionize .accordion-toggle.active i,
.accordion-heading.togglize .accordion-toggle.active i {
	color: #fff;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);	
}

.accordion-heading.togglize .accordion-toggle i {
	margin: -8px 0 0 0;
	font-size: 18px;
}
.accordion-heading.togglize .accordion-toggle .fa-plus-circle{
	display:block;
}
.accordion-heading.togglize .accordion-toggle.active .fa-plus-circle{
	display:none;
}
.accordion-heading.togglize .accordion-toggle .fa-minus-circle{
	display:none;
}
.accordion-heading.togglize .accordion-toggle.active .fa-minus-circle{
	display:block;
}
.accordion-inner {
	padding: 16px;
	background: #fff;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #7a7a7a;
	border-bottom-color: #7a7a7a;
	border-left-color: #7a7a7a;
}
